<?xml version="1.0" encoding="utf-8"?>

<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/fragment_bgcolor"
    tools:context=".MainActivity"
    android:scrollbars="vertical"
    android:scrollbarAlwaysDrawVerticalTrack="true" >
        
    <ScrollView 
        android:id="@+id/qq_scroll"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:fadingEdge="none">
    
        <LinearLayout 
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"	
			android:background="@color/fragment_bgcolor">

<LinearLayout
	android:id="@+id/layout_search"     
	android:layout_width="fill_parent"
	android:layout_height="wrap_content"
	android:orientation="vertical">
	<TextView
		android:id="@+id/txt_search"
		android:layout_width="fill_parent"
		android:layout_height="33dp"
		android:drawableLeft="@drawable/search_icon"
		android:background="@drawable/search_ba"
		android:layout_margin="15dp"
		android:paddingLeft="20dp"
		android:text="搜索用户"
		android:drawablePadding="10dp"
		android:textColor="@color/text_menu_search"
		android:gravity="center|left"
		android:singleLine="true" />
	
</LinearLayout>              


            <LinearLayout

                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:drawable="@color/white"                
              
               >

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"                   
                    android:weightSum="3" >

                    <LinearLayout
	                android:id="@+id/layout_addfriend" 
		            style="@style/Menu_Layout_Item"	                                       
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"                      
                        android:gravity="center"
		    android:background="@drawable/setting_item_selector"                          
                        android:orientation="vertical" >

                        <RelativeLayout
			                android:layout_width="48dip"
			                android:layout_height="48dip" >

                            <ImageView
                                android:id="@+id/btn_take_picture"
			                    android:layout_width="40dip"
			                    android:layout_height="40dip"
                                android:layout_centerInParent="true"
			                    android:src="@drawable/icon_addfriend"                                 

                                android:scaleType="fitCenter" />
                        </RelativeLayout>

                        <TextView
                   android:id="@+id/cap_addfriend"                          
			            style="@style/Menu_Layout_Title"
			            android:textColor="@color/text_menu_item"                             
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:text="粉丝列表"/>
                    </LinearLayout>

                    <LinearLayout
	                android:id="@+id/layout_group"  
		            style="@style/Menu_Layout_Item"		                                      
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center"
		    android:background="@drawable/setting_item_selector"                          
                        android:orientation="vertical" >

                        <RelativeLayout                            
			                android:layout_width="48dip"
			                android:layout_height="48dip" >

                            <ImageView
                                android:id="@+id/btn_picture"
			                    android:layout_width="40dip"
			                    android:layout_height="40dip"
                                android:layout_centerInParent="true"
			                    android:src="@drawable/icon_qunliao"                                 

                                android:scaleType="fitCenter" />
                        </RelativeLayout>

                        <TextView
                 android:id="@+id/cap_group"                            
			            style="@style/Menu_Layout_Title"
			            android:textColor="@color/text_menu_item"                             
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:text="好友列表" />
                    </LinearLayout>

                    <LinearLayout
	                android:id="@+id/layout_public" 
		            style="@style/Menu_Layout_Item"		                                       
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:gravity="center"
		    android:background="@drawable/setting_item_selector"                          
                        android:orientation="vertical" >

                        <RelativeLayout                           
			                android:layout_width="48dip"
			                android:layout_height="48dip" >

                            <ImageView
                                android:id="@+id/btn_location"
			                    android:layout_width="40dip"
			                    android:layout_height="40dip"
                                android:layout_centerInParent="true"
                                android:scaleType="fitCenter"
                                android:src="@drawable/icon_public" />
                        </RelativeLayout>

                        <TextView
                  android:id="@+id/cap_public"                           
			            style="@style/Menu_Layout_Title"
			            android:textColor="@color/text_menu_item"                            
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:text="好友申请" />
                    </LinearLayout>

                </LinearLayout>
   </LinearLayout>	
   
  <LinearLayout
 	android:id="@+id/layout_refresh"    
	android:layout_width="fill_parent"
	android:layout_height="wrap_content"
	android:orientation="vertical">
           <TextView 
                android:id="@+id/cap_table"                 
                android:layout_width="wrap_content"  
                android:layout_centerInParent="true" 
                android:text="我的好友"  
		        android:layout_height="40dp"  
                android:textSize="20sp"
                android:textColor="@color/text_menu_title" 
                android:gravity="center"
                android:layout_gravity="center"                      		              
                android:layout_marginTop="2dp"/>
    </LinearLayout>            
	       <View
		        android:layout_width="match_parent"
		        android:layout_height="2dp"
		        android:background="@color/fragment_divider_color" />   
	    <com.lianxin.panqq.list.ExFriendListView
                android:id="@+id/friend"
				android:layout_width="fill_parent"
				android:layout_height="wrap_content"
                android:fadingEdge="none"
				android:dividerHeight="1dp"
                android:background="@color/fragment_list_bgcolor"  				
				android:divider="@color/fragment_list_divider"				
                android:childDivider="@color/fragment_list_divider" 				
				android:listSelector="@color/fragment_list_Selector"
				android:cacheColorHint="#cccccccc" >
    </com.lianxin.panqq.list.ExFriendListView>	                	


         </LinearLayout>
	</ScrollView>
</RelativeLayout>